.GrantApplicationDetail .grantAppsDetail .detailsBox h2 {color:#b8c8d8; margin-top:20px; text-transform:uppercase;}
.IpvStatements {width: auto !important;}
.iPhiForm .captchaImage {
margin-bottom: 10px;
margin-left: 0;
}
.GrantProgramBrowser .head label {
font-size: 14px;
}
.GrantProgramBrowser .head {
    border-top: 1px dotted #666666;}
.siteWrapper .RadMenu .rmRootGroup {
    background-color: #003666;}

#paneTable {
    overflow: visible;}

.iPhiForm .required label {
font-weight: bold;
}

html body .riSingle input .riTextBox,
html body .riSingle input {
	height: 35px !important;
}

.button {
    margin-right: 3px !important;
}

.iPhiForm .container.wide .descriptive {
    font-style: italic;
}
